@charset "Shift_JIS";

#mainbox *, #mainbox *:before, #mainbox *:after {
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    -ms-box-sizing: content-box;
    -o-box-sizing: content-box;
    box-sizing: content-box;
}

/*���C���R���e���c*/

.main_contents_title {
	clear:both;
	display:block;
	height:24px;
	font-size:14px;
	text-align:left;
	border-bottom:solid 1px #CCC;
	padding-top:20px;
}

#main_contents {
	display:block;
	float:left;
	width:790px;
}

#main_contents > h2 {
	margin-bottom:10px;
}


img#product_main {
	display:block;
	border:solid 1px #CCC;
	width:568px;
	height:355px;
	margin-bottom:10px;
	margin-right:29px;
	float:left;
}

#main_contents > h3 {
	display:block;
	width:190px;
	float:right;
	font-size:15px;
	font-weight:bold;
	margin-bottom:5px;
}

div#title_sub {
	float:right;
	width:180px;
	/* height:18px; */
	font-size:14px;
	padding:2px 5px;
	margin-bottom:10px;
	background:#E7E7E7;
}

p#main_text {
	font-size:12px;
	word-break:break-all;
	line-height:1.4em;
	clear:right;
}
p#main_text span {
	display:block;
	clear:both;
	font-size:12px;
	word-break:break-all;
	line-height:1.4em;
}

p#main_text_sub {
	clear:both;
	width:790px;
	float:right;
	font-size:12px;
	word-break:break-all;
	line-height:1.2em;
}

#main_contents > h4 {
	clear:both;
	float:left;
	width:780px;
	/* height:18px; */
	padding:2px 5px;
	margin-bottom:10px;
	margin-top:30px;
	font-size:14px;
	background:#E7E7E7;
}

p.sub_text {
	width:790px;
	float:left;
	font-size:12px;
}


.img_r {
	float:right;
	margin-left:20px;
	margin-bottom:10px;
}

.img_l {
	float:left;
	margin-right:20px;
	margin-bottom:10px;
}


	/*�֘A���i*/
	.product_box {
		float:left;
		width:790px;
		padding-top:15px;
		line-height:2.3em;
	}
	
	.product_box h3{
		font-size:14px;
		font-weight:bold;
	}
	
	.product_box h3 span {
		font-size:12px;
		font-weight:normal;
		color: #00B25A;
		padding-left:10px;
		padding-bottom:2px;
		margin-left:10px;
		background:url(../img/left_np_mark.png) left 2px no-repeat;
	}
	
	.product_box ul {
		list-style:none;
		padding-top:15px;
		padding:0px;
		margin:0px;
	}
	
	.product_box li {
		width:125px;
		height:200px;
		display:block;
		float:left;
		list-style:none;
		font-size:12px;
		padding:0 8px 0 0;
	}
	
	.product_box li img {
		display:block;
	}
	
	.product_box h4 {
		font-size:12px;
	}
	
	li.product_box_last {
		padding-right:0px;
	}
	